Branch_Target_Buffer_Register
1	1	+1	# nb_context     
1 	4   	*2	# nb_instruction [0] [nb_context]
16	16	*4	# size_buffer    
2 	16	*4	# associativity  
32	32	*2	# size_address   
2	2	+1	# size_counter   
1	4	*4	# nb_inst_predict
1	4	*4	# nb_inst_decod  
1	4  	*4	# nb_inst_commit 
